@charset "utf-8";
/* CSS Document */

html, body{
	font-family:"Microsoft YaHei";
	/*min-width:1008px;*/
	color:#333;
	background: #f1f3f2;
}

/******** 基础样式 *********/
body {
	background:#f1f3f2;
	position: relative;
}
/* 解决谷歌无法显示12px以下字号 */
a, area {
blr:expression(this.onFocus=this.blur())
} 
a {cursor: pointer; color:#333;}
a:hover {
	color:#f193bf;
	text-decoration: none;
}
a:active {outline:none;}
:-moz-any-link:focus {outline: none;}
a:focus {
	outline: none;
}
/*五列*/
.col-xs-2dot5 {
position: relative;
min-height: 1px;
padding-right: 15px;
padding-left: 15px;
}
@media (min-width: 640px) {
.col-xs-2dot5 {
float: left;
}
.col-xs-2dot5 {
width: 20%;
}
.col-xs-pull-2dot5 {
right: 20%;
}
.col-xs-push-2dot5 {
left: 20%;
}
.col-xs-offset-2dot5 {
margin-left: 20%;
}
}
.font22{
	font-size: 22px;
}
.bg-white {
	background: #fff;
}


#mainArea {
	position:relative;
	text-align: center;
	z-index: 999;
}
/*@media only screen and (max-width:767px ) {
	#mainArea {
		padding-top: 60px;
	}
}*/
#footer {
	padding:30px 0 40px;
	background:#e3277f;
	text-align:center;
	color: #fff;
}



/******** #footer *********/
#footer p{
	font-size:13px;
	margin:10px 0 0;
	line-height:24px;
}

#footer a:link, #footer a:visited {
	color:#fff;
}
#footer .footer_qr {
	font-size: 13px;
	margin-top: 25px;
}
#footer .footer_qr p {
	font-size: 14px;
	letter-spacing: 2px;
}
#footer .footer_qr>div {
	display: inline-block;
	margin: 15px 16px;
}
#footer .footer_qr span {
	display: block;
	letter-spacing: normal;
	margin-top: 3px;
	font-weight: 100;
}

/****** #mainArea *******/

#mainArea .banner {
	background: #f1f3f2;
	text-align: center;
	margin-top: 12px;
}
.section {

	overflow: hidden;
	font-size: 16px;
}

.section header {
	text-align: center;
}

.section header h1{
	font-size: 50px;
	font-weight:100;
	margin-top: 35px;
}
.section header h2{
	color: #f79226;
	font-size: 28px;
	font-weight: 100;
	margin-top: 15px;
}
.section header h3{
	color: #3e4514;
	font-size: 22px;
	font-weight: 100;
	margin-top: 0;
}
/******section2******/
.section2 {
	background: #fff;
}
.section2 .col-xs-offset-2 {
	margin-top: -30px;
	margin-left: 15.5%;
}
.section2 .container{
	position: relative;
	margin-top: -550px;
}
.section2 h1 {
	margin-top: 76px;
	margin-bottom: 50px;
	line-height: 150%;
}
.cell {
	overflow: hidden;
	transform: rotate(0deg);
	/*chrome 浏览器 隐藏无效问题*/
	
	width: 66%;
	/*border-radius: 50%;*/
	height: 0;
	margin-bottom: 15px;
	padding-top:66%;
}
.cell .img-responsive {
	width: 100%;
	margin-top: -100%;
}
.cell .cell_position {
	position: absolute;
	-webkit-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
	-ms-transition: all 0.3s ease-in;
	transition: all 0.3s ease-in;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	display: block;
	z-index: 2;
	/*border-radius: 50%;*/
}
.section2 .cell .cell_position {
	opacity: 1;
	}
.cell .table_text {
	/*border-radius: 50%;*/
	display: table;
	position: relative;
	left: 0;
	top: 0;
	overflow: hidden;
	text-align: center;
	vertical-align: middle;
	display: table;
	height: 100%;
	width: 100%;
	}
.cell h2 {
	display: table-cell;
	vertical-align: middle;
	position: relative;
	padding: 34px;
}
@media only screen and (max-width: 992px) {
	.cell h2 {
		padding: 14px;
		font-size: 15px;
	}
}
.cell h2 a:link,.cell h2 a:visited {
	color: #fff;
}

.section2 .cell:hover .img-responsive {
	transform: rotate(180deg);
	transition:all 1s ease-in 0s;
}

.cell1, .cell4 {
	float: left;
}
/******section12******/
.section12 {
	background: #fff;
}
.section12 .col-xs-offset-2 {
	margin-top: -30px;
	margin-left: 15.5%;
}
.section12 .container{
	position: relative;
	margin-top: -550px;
}
.section12 h1 {
	margin-top: 76px;
	margin-bottom: 50px;
	line-height: 150%;
}
.section12 .cell {
	overflow: hidden;
	transform: rotate(0deg);
	/*chrome 浏览器 隐藏无效问题*/
	
	width: 66%;
	/*border-radius: 50%;*/
	height: 0;
	margin-bottom: 15px;
	padding-top:66%;
}
.section12 .cell .img-responsive {
	width: 100%;
	margin-top: -100%;
}
.section12 .cell .cell_position {
	position: absolute;
	-webkit-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
	-ms-transition: all 0.3s ease-in;
	transition: all 0.3s ease-in;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	display: block;
	z-index: 2;
	/*border-radius: 50%;*/
}
.section2 .cell .cell_position {
	opacity: 1;
	}
.section12 .cell .table_text {
	/*border-radius: 50%;*/
	display: table;
	position: relative;
	left: 0;
	top: 0;
	overflow: hidden;
	text-align: center;
	vertical-align: middle;
	display: table;
	height: 100%;
	width: 100%;
	}
.section12 .cell h2 {
	display: table-cell;
	vertical-align: middle;
	position: relative;
	padding: 34px;
}
@media only screen and (max-width: 992px) {
	.section12 .cell h2 {
		padding: 14px;
		font-size: 15px;
	}
}
.section12 .cell h2 a:link,.cell h2 a:visited {
	color: #fff;
}

.section2 .cell:hover .img-responsive {
	transform: rotate(180deg);
	transition:all 1s ease-in 0s;
}

.section12 .cell1, .cell4 {
	float: left;
}
/*****section3*****/
.section3 {
	background: #fffcf2;
	padding-top: 47px;
	transition:all 0.5s ease-in 0s;
}
.section3:hover {
	background: #dbe6c0;
	transition:all 0.5s ease-in 0s;
}
.section3 h1 span{
	color: #b6577a;
	font-size: 72px;
	font-style: italic;
	font-weight: normal;
	position: relative;
	top: 6px;
	margin-left: 10px;
	margin-right: 25px;
}
.section3 header h2 {
	color: #7b7d2f;
	}
.section3 h4 {
	font-size: 24px;
	color: #e35899;
	font-weight: bold;
	position: relative;
	margin-bottom: 20px;
}
.section3 h4 span {
	display: block;
	width: 52px;
	height: 52px;
	position: absolute;
	left: -67px;
	top: -15px;
	background: #c3c5c4;
	border-radius: 50%;
	text-align: center;
	font-size: 48px;
	font-weight: 100;
	color: #f1f3f2;
	line-height: 1.3;
}
.section3 article {
	padding-top: 55px;
}
.section3 article > div:nth-child(1) h4 span{
	background-color: #6a952c;
}
.section3 article > div:nth-child(1) h4{
	color: #6a952c;
}
.section3 article > div:nth-child(2) h4 span{
	background-color: #62a174;
}
.section3 article > div:nth-child(2) h4{
	color: #46956d;
}
.section3 article > div:nth-child(3) h4 span{
	background-color: #46958e;
}
.section3 article > div:nth-child(3) h4{
	color: #46958e;
}
.section3 article > div:nth-child(4) h4 span{
	background-color: #468095;
}
.section3 article > div:nth-child(4) h4{
	color: #468095;
}
.section3 article > div:nth-child(5) h4 span{
	background-color: #a35297;
}
.section3 article > div:nth-child(5) h4{
	color: #a35297;
}
.section3 article > div:nth-child(6) h4 span{
	background-color: #b6577a;
}
.section3 article > div:nth-child(6) h4{
	color: #b6577a;
}
.section3 article .item {
	padding-bottom: 45px;
	width: 55%;
	text-align: left;
	line-height: 24px;
	font-weight: 100;
	height: 183px;
	font-size: 14px;
}

.section3 article>div:last-child .item {
	width: 62%;
}
/*****.section4*****/
.section4 {
	background: #fff4f2;
	padding-top: 47px;
}
.section4 header h3{
	color: #616161;
}
.section4 .cell {
  padding-top: 81%;
  width: 81%;
  margin-top: 40px;
  margin-bottom: 0;
}
.cell .cell_position{
	opacity: 0;
	}
.cell:hover .cell_position{
	opacity: 1;
	}

.yuesao_list_img .cell h2 {
	font-size: 22px;
}
.yuesao_list_img .cell h2 small, .recommend_yuesao .cell h2 small{
	color: #fff;
	font-size: 16px;
}
.yuesao_list_img .cell_position, .recommend_yuesao .cell_position {
	background: rgba(227,88,153,.85) ;
}

.btn-pink {
	background-color: #e35899;
	border-radius: 22px;
	padding: 6px 110px;
	margin-top: 50px;
	margin-bottom: 36px;
}
.btn-pink:link, .btn-pink:visited {
	color: #fff;
}
/*****.section5*****/
.section5 {
	background: #fffdf2;
	padding-top: 61px;
	min-height: 487px;
}
.embed_wrap {
	/*border:10px solid #c9caca;*/
	margin-top: 30px;
}
.embed_wrap.thumbnail{
	padding: 0;
	border-radius: 0;
}
.embed_wrap .carousel-inner img{
	min-height: 235px;
	width: 100%;
}
.embed_wrap .caption {
	clear: both;
	display: block;
	left: 0;
	margin-left: -2px;
	margin-right: -2px;
	position: relative;
}
.embed_wrap .carousel-indicators {
	left: 0;
	margin-left: 0;
	top: 4px;
	width: 100%;
}

.embed_wrap .caption .thumbnail{
	width: 25%;	
	display: inline-block;
	margin-bottom: 0;
	height: 60px;
	overflow: hidden;
	padding: 0;
	margin: 0;
	border: 0;
	border-radius: 0;
	float: left;
	left: 0;
	border: 2px solid #fff;
}
.embed_wrap .caption .thumbnail.active {
	border: 2px solid #e35899;
 	}
.embed_wrap .caption .thumbnail img {
	border-radius: 0;
}

.embed_wrap .caption .thumbnail.active img {
}

.embed_wrap .carousel-inner {
	height: 235px;
}

.embed_wrap2 .carousel-inner {
	height: 483px;
}
.carousel-control.left, .carousel-control.right {
	background: transparent;
}
.list-group {
	text-align: left;
}

.list-group-item h2 {
	color:#242425 ;
	font-size: 24px;
	margin-bottom: 25px;
}
.list-group-item{
	line-height: 24px;
	background: transparent;
	border: none;	
}
a.list-group-item:hover{
	background: transparent;
	}
a.list-group-item:hover h2, .list-group2 .list-group-item:hover{
	color: #e35899;
	}

.list-group2 {
	margin-top: 30px;
}
.list-group2 .list-group-item{
	font-size: 18px;
	}
/*****.section6*****/
.section6 {
	background: #fff;
	padding-top: 61px;
	min-height: 487px;
}
.section6 .thumbnail {
	border: none;
}
.section6 .thumbnail .caption {
	padding: 0;
}
.section6 .thumbnail .pane-title{
	font-size: 18px;
	text-align: left;
	font-weight: 700;
	color: #3e473e;
	margin-bottom: 26px;
}
.section6 .thumbnail .list-group {
	margin-top: 15px;
}
.section6 .thumbnail .list-group-item {
	padding: 1px 0;
	line-height: 24px;
}

/*****.section7*****/
.section7 {
	background: #fff9e3;
	min-height: 487px;
	padding-top: 47px;
	position: relative;
}
.section7 article {
	padding-top: 34px;	
	padding-bottom: 50px;
	}

.section7 h4{
	font-size: 21px;
	margin-top: 1em;
	margin-bottom: 80px;
}

.section7 .section7bg{
	position: absolute;
	top: 0;
}
.section7 .thumbnail {
	padding: 20px 15px;
	border-radius: 15px;
	background: #fffcf1;
	min-height: 390px;
}
.section7 article>div .thumbnail:hover{
	box-shadow: 0 0 3px rgba(0,0,0,0.3);
	border-color: transparent;
}
.section7 article>div:nth-child(1) .thumbnail:hover {
	background-color: #ffe2c8;
	}
.section7 article>div:nth-child(2) .thumbnail:hover {
	background-color: #ffc8d2;
	}
.section7 article>div:nth-child(3) .thumbnail:hover {
	background-color: #fff3c8;
	}
.section7 article>div:nth-child(4) .thumbnail:hover {
	background-color: #d5c8ff;
	}
.section7 article>div:nth-child(5) .thumbnail:hover {
	background-color: #f4ffc8;
	}	


.section7 .thumbnail img{
	margin-top: 20px;
	margin-bottom: 20px;
	}
.section7 .caption {
	color: #29141e;
	text-align:left;
	font-weight: lighter;
	line-height: 24px;
	padding: 20px 0;
}
.section7 article>div:nth-child(4) .caption{
	padding: 0;
}

/*****.section8*****/
.section8 {
	min-height: 487px;
	position: relative;
}
.section8 header h1{
	font-size: 60px;
	margin-top:20px;
	}
.section8 h3{
	margin-top: 12px;	
	}
	
.section8 article {
	padding-top: 115px;
	padding-bottom: 100px;	
}

.section8 .thumbnail {
	padding: 45px 15px;
	border-radius: 20px;
	background: #fff;
	min-height: 382px;
}
.section8 .thumbnail .img-circle{
	width: 155px;
	height: 155px;
	overflow: hidden;
}
.section8 .thumbnail:hover *{
	transition: all 0.6s ease-in ;
}	
	
.section8 .thumbnail .img-circle img{
	transform: scale(1.2, 1.2);
	}
.section8 .thumbnail:hover .img-circle img{
	transform: scale(1, 1);
	transition: all 1.5s ease-in 0.3s ;
	}

.section8 article>div:nth-child(1) .thumbnail:hover{
	background-color: #bd68d2;
	}
.section8 article>div:nth-child(2) .thumbnail:hover {
	background-color: #6895d2;
	}
.section8 article>div:nth-child(3) .thumbnail:hover {
	background-color: #68bfd2;
	}
.section8 article>div:nth-child(4) .thumbnail:hover {
	background-color: #a7cc57;
	}
.section8 article>div:nth-child(5) .thumbnail:hover {
	background-color: #7768d2;
	}

.section8 .thumbnail .caption h2{
	margin-top: 61px;
	color: #000;
}
.section8 .thumbnail:hover .caption h2{
	color: #f1f3f2;
}
.section8 article>div .thumbnail:hover{
	box-shadow: 0 0 3px rgba(0,0,0,0.3);
	border-color: transparent;
}
.section9 header h1{
	margin-top:80px;
	}
.section9 article {
	padding-top: 50px;
	padding-bottom: 100px;
}

.section9 p{
	line-height: 2;
}

.block-summary {
	background: #e9e9ea;
	border: 1px solid #eb9fc2;
	padding: 15px 40px;
	border-radius: 5px;
	margin-bottom: 30px;
}
.section9 article .thumbnail {
	/*width: 705px;*/
	padding: 10px;
	background: #e5e5e5;
	border: 1px solid #d2d2d2;
}
.section9 h2, .section9 h1 {
	text-align: center;
	margin: 60px auto;
}
.section9 article h2 span{
	background: #e3277f;
	border-radius: 5px;
	box-shadow: 0 3px 3px rgba(0,0,0,.3);
	color: #fff;
	padding: 10px 100px;
}
.block_quote{
	background: #e9e9e9;
	border: 1px solid #e3277f;
	border-radius: 5px;
}
ul.ul-pink {
	padding: 30px 30px 0 30px;
	list-style: none;
	border-radius: 5px;
}
ul.ul-pink li {
	margin-bottom: 42px;
	background: url("../images/dot.png"/*tpa=http://www.sycare.cn/assets/bd18558b/images/dot.png*/) no-repeat left 3px;
	padding-left: 30px;
}
ul.ul-pink li blockquote {
	background: #e2e2e2;
	font-size: 14px;
	color: #333;
	line-height: 24px;
	font-weight: normal;
	border-left-color: #e3277f;
	margin-top: 10px;
}
/*****公共样式组*****/
/*动画*/

.zoom{
		-webkit-transform:scale(1);
		-o-transform:scale(1);
		-ms-transform:scale(1);
	transform: scale(1);
	transition:all 0.6s ease-out 0s;
}

.zoom:hover{
	text-decoration: none;
	-webkit-transform:scale(1.2);
		-o-transform:scale(1.2);
		-ms-transform:scale(1.2);
	transform: scale(1.2);
	transition:all 0.6s ease-out 0s;
}

/*****上传按钮*****/
.upload_image {
	cursor: pointer;
	display: inline-block;
	overflow: hidden;
	position: relative;
	text-align: center;
}

.upload_image_filePrew {
  -moz-transform: scale(3);
  cursor: pointer;
  display: block;
  height: 39px;
  left: 0;
  opacity: 0;
  position: absolute;
  top: 0;
  width: 140px;
  
	*zoom:2.5;
	*left:-182px;
	*top:-20px;
	filter:alpha(opacity:0);
}

/*上传加载*/

.uploading {
	padding:10px 0;
}

.uploading a{
	margin-left:10px;
	padding:5px 0;
}

.uploading span em{
	background:url("../image/loading.gif"/*tpa=http://www.sycare.cn/assets/bd18558b/image/loading.gif*/) no-repeat;
	width:20px;
	height:20px;
	display:inline-block;
	vertical-align:middle;
}

.uploading span{	
	display:inline-block;
	font-size:12px;
}	



/******page-header********/
.page-header {
	border-color:#7dabcd;
	font-style:30px;
	font-weight:bold;
	color:#7dabcd;
	padding-bottom:15px;
	margin-top:20px;
}


/*****翻页******/
.paginations {
	text-align:center;
}
.paginations > span {
	color: #414d66;
	display: inline-block;
	margin: 20px 5px;
	vertical-align: middle;
}
.pagination {
	vertical-align:middle;
	margin-left:15px;
}
.pagination li > a {
	background:#e9e9e9;
	margin:0 3px;
	padding: 6px 15px;
}
.pagination li > a, .pagination li > span {
	border:none;
	color:#666;
}
.pagination li > a:hover, .pagination li > a:focus {
	background:#eee;
	color:#4a99dc;	
}
.pagination li > span:hover {
	background:#fff;
}
.pagination > .active > a, 
.pagination > .active > a:hover, 
.pagination > .active > a:focus{
  background:#4a99dc;
	color:#fff;
}
.pagination > .disabled > span, 
.pagination > .disabled > span:hover, 
.pagination > .disabled > span:focus, 
.pagination > .disabled > a, .pagination > .disabled > a:hover, 
.pagination > .disabled > a:focus {
	background:#eee;
	color:#aaa;
}

.pagination .pages_current> span {
	background:#ff8571;
	color:#fff;
}

/*表格*/
table caption {
	color: #e3277f;
	font-size: 22px;
	font-weight: bold;
}
table {
	/*background: #fff;*/
}
.table > thead{
	background: #e3277f;
	color: #fff;
}

.table.table_01 > tbody {
  border-top: 10px solid #e39abc;
}
.table.table_01 > tbody + tbody {
  border-top: 6px solid #e3dcdf;
}
.table.table_01 > tbody td:first-of-type, .table > thead th{
	text-align: center;
}
.table.table_01 > tbody td:first-of-type {
	color: #999;
}
.table.table_01 > tbody tr:first-of-type td:nth-of-type(2) {
	background: #f9f3f6;
	font-weight:normal;
	text-align: center;
	color:#e3609d;
}
.table.table_01 > tbody tr:first-of-type td:nth-of-type(3), .table.table_01 > tbody tr td:nth-of-type(2) {
	font-weight: 700;
	}	

.table > thead > tr > th {
	vertical-align:middle;
	border-color: #e37fae;
}
.table-hover > tbody >tr:hover {
	background-color: #f0ebed
}
.table.table_01 > tbody tr td:nth-last-child(-n+4){
	color: #e367a1;
	font-weight:bold;
	text-align: center;	
}
.table.table_01 > tbody tr td:nth-last-child(1){
	color: #AB5EC6;
	}
.table.table_01 > tbody tr td:nth-last-child(2){
	color: #FF8474;
	}
.table.table_01 > tbody tr td:nth-last-child(4){
	color: #98B56B;
	}

.table.table_01 > thead tr:first-child th:nth-of-type(3){
	text-align: left;
	}
h3.table_title {
  color: #e37fae;
  font-weight: bold;
}
.bg-pink{
  background: #e3dcdf none repeat scroll 0 0;
  padding: 20px 15px 15px;
}
.bg-darkpink {
	background: #e3277f;
}
/*菜谱*/
#times.affix, #times.affix-bottom {
  position: fixed !important;
  top: 0px;
  z-index: 99999;
  padding: 0;

}
#times {
	background: #e3dcdf;
	border-radius: 8px;
	padding: 15px;
	position: relative;
}

#times ul{
	background: #e3277f none repeat scroll 0 0;
	border-radius: 8px;
	padding: 10px 15px;
	margin-top: 0;
	}
#times.affix, #times.affix-bottom{
	margin-left: 0;
	left: 0;
	}
#times.affix ul, #times.affix-bottom ul{
	padding: 1px;
	}
#times.affix ul li a, #times.affix-bottom ul li a{
	padding: 10px 3px;
	}	
@media (min-width: 768px) {
  #times.affix, #times.affix-bottom{
	left: 0;
	}
}
@media (min-width: 992px) {
  #times.affix, #times.affix-bottom{
	margin-left: 0;
	left: 0;
	}

#times.affix ul, #times.affix-bottom ul{
	padding: 10px 15px;
	}
#times.affix ul li a, #times.affix-bottom ul li a{
	padding: 10px 15px;
	}
}
@media (min-width: 1200px) {
	#times.affix, #times.affix-bottom{
	margin-left: 0;
	left: 0;
	}
}
@media (min-width: 1410px) {
	#times.affix, #times.affix-bottom{
	margin-left: -120px;
	left: auto;
	}
}
#times li{
	float:left;
	margin-bottom: 0;
	background: none;
	padding-left: 0;
	background: #e35e9c;
	border-radius: 5px;
	margin: 2px;
	font-size: 14px;
	}

#times.affix ul li, #times.affix-bottom ul li{
	float: none;
	}
#times li a[href=""]:link, #times li a[href=""]:visited{
	color: #efbbd3;
	font-weight: normal;
}
#times li a[href=""]:hover {
	background: #e35e9c;
}

#times li a:link, #times li a:visited{
	color: #fff;
	border-radius: 5px;
	font-weight: bold;
	}
#times li a:hover {
	color: #e34589;
}
#times li.active {
	background: #fff;
	font-weight: bold;
}
#times li.active a:link, #times li.active a:visited{
	color: #e35e9c;
	}
.times-bg {
	/*border-top: 3px solid #c3b09d;*/
	margin-bottom: 25px;
	position: relative;
	z-index: 9999999;
}
.caidan {
	padding: 80px 0 40px;
	min-height: 750px;
}

.caidan:last-of-type{
	height: 950px;
}
@media (max-width: 992px) {
	.caidan {
	min-height:auto;
	height: auto;
	}
	.caidan:last-of-type{
	height: auto;
}
	}
.caidan article {
	padding-top:0;
	padding-bottom: 30px;
}
.caidan h5 {
	/*margin-top: -80px;*/
	font-size: 42px;
	margin-top: 20%;
	text-align: center;
	color: #998787;
	font-weight: lighter;
}
@media (min-width: 768px) {
	.caidan h5 {
		font-size: 72px;
		margin-top: 26%;
		}
		
	}
	
	
.caidan h5 strong{
	font-weight: bold;
	display: inline-block;
	padding: 10px 25px;
	margin-top: 10px;
}
.caidan-bg01{
	background:#f0dbdb /*url(../images/caidan-bg.jpg)*/;
}

.caidan-bg02{
	background:#f0e7db /*url(../images/caidan-bg.jpg)*/;
}
.caidan-bg02 h5{
	color: #9f968b;
	}
.caidan-bg03{
	background:#dedfe2/*url(../images/caidan-bg.jpg)*/;
}
.caidan-bg03 h5{
	color: #a5a6aa;
	}

.caidan article .thumbnail{
	background:url("../images/caidan-bg.jpg"/*tpa=http://www.sycare.cn/assets/bd18558b/images/caidan-bg.jpg*/) !important;
	box-shadow: 5px 5px 12px 3px rgba(0,0,0,.3);
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	background: none;
	border: none;
	position: relative
	padding: 15px;
	transform:skew(-5deg,0deg);
	width: 88%;
}
.caidan .caidan-left .thumbnail {
	transform:skew(5deg,0deg);
}
.caidan .thumbnail img{
	position: relative;
	z-index: 1;
}
.caidan .thumbnail:hover{
	width: 80%;
	position: absolute;
	transform:skew(0deg,0deg) scale(2,2) translateX(-40%) translateY(20px);
	z-index: 99999999;
	transition:all ease-in .3s;
	}
.caidan .caidan-left .thumbnail:hover {
	transform:skew(0deg,0deg) scale(2,2) translateX(50%) translateY(20px);
	}
.caidan .thumbnail .clip {
	position: absolute;
	right: -10%;
	top: -96px;
	width: auto;
	transform: scale(0.5,0.5);
}

.caidan .col-xs-6:nth-of-type(1) .thumbnail{

	-webkit-transform: rotate(-15deg)  translate(50px, 60px);
	-ms-transform: rotate(-15deg) translate(50px, 60px);
	transform: rotate(-15deg) translate(50px, 60px);
	}
.caidan .col-xs-6:nth-of-type(3) .thumbnail{

	-webkit-transform: rotate(15deg) translate(-50px, 60px);
	-ms-transform: rotate(15deg) translate(-50px, 60px);
	transform: rotate(15deg) translate(-50px, 60px);
	}
	
.caidan_banner {
	min-height: auto;
	background: url("../images/caidan-banner-bg.jpg"/*tpa=http://www.sycare.cn/assets/bd18558b/images/caidan-banner-bg.jpg*/);
	padding: 0;
	margin-top: 20px;
}
.caidan_banner article{
	padding-bottom: 50px;
	}
.caidan_banner p{
	font-size: 22px;
	line-height: 30px;
	font-weight: lighter;
	font-style: italic;
	}
.caidan_banner h2{
	font-size: 36px;
	color:#75b943;
	text-align: left;
	line-height: 43.5px;
	margin-bottom: 40px;
	margin-top: 32px;
	}
.caidan_banner ul {
	background: none;
	border: none;
	padding: 0;
	margin-top: 32px;
	list-style: none;
}
.caidan_banner li {
	color: #a4aa33;
	font-size: 20px;
	font-weight: normal;
	background-image: url("../images/dot-green.png"/*tpa=http://www.sycare.cn/assets/bd18558b/images/dot-green.png*/);
	background-position: 0 10px;
	background-repeat: no-repeat;
	margin-bottom: 28px;
	padding-left: 24px;
}

.section10 {

	padding-bottom: 60px;
	min-height: auto;
} 
.section10 h2, .section10 h1{
	text-align: left;
}
.dl-shuyue dt, .dl-shuyue dd{
	line-height: 2;	
}
.dl-case{
	position: relative;
	margin-left: 50px;
	margin-top: 60px;
	padding: 20px 0 10px 120px;
	position: relative;
}

@media only screen and (min-width: 768px) {
.dl-case:before{
	 background: #589fdd none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 290px;
    position: absolute;
    top: 0;
    width: 2px;
}
}

.dl-case dt{
	background: #337ab7 none repeat scroll 0 0;
	color: #ccdbda;
	display: block;
	font-weight: normal;
	overflow: visible;
	position: relative;
	/*z-index: 99;*/
}

.dl-case dt strong{
	font-weight: 100;
	font-size: 20px;
	}


@media only screen and (max-width: 767px) {
	.dl-case dt{
		margin-bottom: 10px;
		}
	}
.dl-case dd {
  background: #c9e1f7 none repeat scroll 0 0;
  /*border: 1px solid #589fdd;*/
  border-radius: 8px;
  color: #000;
  padding: 4px 15px;
  position: relative;
  margin-bottom: 30px;
}

@media only screen and (min-width: 768px) {
.dl-case dd {
	 margin-left: 200px;
	 }
.dl-case dd::before {
  border-color: transparent #c9e1f7 transparent transparent;
  border-style: solid;
  border-width: 7px;
  position: absolute;
  right: 100%;
  top: 14px;
}
.dl-case .arrow_dot {
  background: #8ad5fc none repeat scroll -969px 0;
  border: 2px solid #589fdd;
  border-radius: 50%;
  display: block;
  height: 11px;
  left: -35px;
  position: absolute;
  top: 17px;
  width: 11px;
  z-index: 5;
}
.dl-case dd:hover{
	background: #e1f1ff;
}
.dl-case dd:hover .arrow_dot {
	 background:#6dcdff;
	 border-color: #a4d2ff;
	}
.dl-case dd:hover::before{
	border-right-color: #e1f1ff;
}
}
.ul-01 {
	background: #f7f7f7;
	
}
.ul-01 li strong{
	display: block;
	float: left;
	font-size: 42px;
	margin-left: -45px;
	color: #ddd;
	font-family:arial;
	margin-top: -10px;
	}
.ul-01 li{
	margin-bottom: 20px;
	line-height: 1.8;
}
.dl-style01 {
	/*background: #f9f9f9 none repeat scroll 0 0;*/
	border-bottom: 2px solid #ddd;
	border-top: 4px solid #ddd;
	margin-top: 20px;
	padding: 20px 0;
}

.dl-style01 dt, .dl-style01 dd {
	margin-bottom: 15px;
	line-height: 1.8;
}
.dl-style01 dt{
	width: 70px;
	overflow: visible;
	white-space: normal;
	text-align: left;
	padding-top: 1px;
	color: #888;
}
.dl-style01 dd{
	margin-left: 80px;
	color: #666;
	}
.dl-style01 hr {
	border-style: dashed;
	border-color: #ccc;
	margin-top: 0px;
	margin-bottom: 15px;
}
/*时间轴*/
#cd-timeline {
  position: relative;
  padding: 2em 0;
  margin-top: 2em;
  margin-bottom: 2em;
  color: #5f6c77;
}
#cd-timeline::before {
  /* this is the vertical line */
  content: '';
  position: absolute;
  top: 0;
  left: 18px;
  height: 100%;
  width: 4px;
  background: #ced6da;
}
@media only screen and (min-width: 1170px) {
  #cd-timeline {
    margin-top: 3em;
    margin-bottom: 3em;
  }
  #cd-timeline::before {
    left: 50%;
    margin-left: -2px;
  }
}

.timeline-block {
  position: relative;
  margin: 2em 0;
}
.timeline-block:after {
  content: "";
  display: table;
  clear: both;
}
.timeline-block:first-child {
  margin-top: 0;
}
.timeline-block:last-child {
  margin-bottom: 0;
}
@media only screen and (min-width: 1170px) {
  .timeline-block {
    margin: 4em 0;
  }
  .timeline-block:first-child {
    margin-top: 0;
  }
  .timeline-block:last-child {
    margin-bottom: 0;
  }
}

.wrap-timeline-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  /*box-shadow: 0 0 0 4px #ffffff, inset 0 2px 0 rgba(0, 0, 0, 0.08), 0 3px 0 4px rgba(0, 0, 0, 0.05);*/
}
.wrap-timeline-img img {
  display: block;
  width: 24px;
  height: 24px;
  position: relative;
  left: 50%;
  top: 50%;
  margin-left: -12px;
  margin-top: -12px;
}
.wrap-timeline-img.bg-green {
  background: #75ce66;
}
.wrap-timeline-img.bg-red {
  background: #E32D26;
}
.wrap-timeline-img.bg-yellow {
  background: #f0ca45;
}
.wrap-timeline-img.bg-pink1{
  background: #EA5D9E;
}
.wrap-timeline-img.bg-pink2 {
  background: #F193BF;
}
.wrap-timeline-img.bg-blue {
  background: #5399E9;
}
.timeline-img{
	display: none;
}
  .timeline-block:nth-child(even) .timeline-img {
  }
@media only screen and (min-width: 1170px) {
  .wrap-timeline-img {
    width: 60px;
    height: 60px;
    left: 50%;
    margin-left: -30px;
    /* Force Hardware Acceleration in WebKit */
    -webkit-transform: translateZ(0);
    -webkit-backface-visibility: hidden;
  }
  .wrap-timeline-img img {
  width: 47px;
  height: 47px;
  margin-left: -23px;
  margin-top: -23px;
}
  .wrap-timeline-img.is-hidden {
    opacity: 0;
    transition: all 0.3s ease 0s;
    -webkit-animation: cd-bounce-2 0.6s;
    -moz-animation: cd-bounce-2 0.6s;
    animation: cd-bounce-2 0.6s;

  }
  .wrap-timeline-img.bounce-in {
    opacity: 1;
    -webkit-animation: cd-bounce-1 0.6s;
    -moz-animation: cd-bounce-1 0.6s;
    animation: cd-bounce-1 0.6s;
  }
  .timeline-img{
	left: 116%;
	margin: 0;
	position: absolute;
	display: block;
	top: 60px;
}
  .timeline-block:nth-child(even) .timeline-img {
  	right: 116%;
  	left: auto;
  }
}

@-webkit-keyframes cd-bounce-1 {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.5);
  }
  60% {
    opacity: 1;
    -webkit-transform: scale(1.2);
  }
  100% {
    -webkit-transform: scale(1);
  }
}
@-moz-keyframes cd-bounce-1 {
  0% {
    opacity: 0;
    -moz-transform: scale(0.5);
  }
  60% {
    opacity: 1;
    -moz-transform: scale(1.2);
  }
  100% {
    -moz-transform: scale(1);
  }
}
@keyframes cd-bounce-1 {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.5);
    -moz-transform: scale(0.5);
    -ms-transform: scale(0.5);
    -o-transform: scale(0.5);
    transform: scale(0.5);
  }
  60% {
    opacity: 1;
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
  }
  100% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
}

.timeline-content {
  position: relative;
  margin-left: 60px;
  background: #f7f7f7;
  border-radius: 0.25em;
  padding: 1em;
  line-height: 1.8;
}
.timeline-content:after {
  content: "";
  display: table;
  clear: both;
}
.timeline-content h2 {
  color: #303e49;
}
.timeline-content p, 
.timeline-content .timeline-date {
  font-size: 16px;
  font-size: 0.8125rem;
}
.timeline-content .timeline-date {
  display: inline-block;
}
.timeline-content p {
  margin: 1em 0;
  line-height: 1.6;
}


.timeline-content .timeline-date {
  padding: 0 0;
  margin-left: 24px;
  margin-bottom: 10px;
}
.timeline-content::before {
  content: '';
  position: absolute;
  top: 16px;
  right: 100%;
  height: 0;
  width: 0;
  border: 7px solid transparent;
  border-right: 7px solid #ffffff;
}
@media only screen and (min-width: 768px) {
  .timeline-content h2 {
    font-size: 20px;
    font-weight: bold;
    margin: auto;
  }
  .timeline-content p {
    font-size: 16px;
    color: #666;
  }
 .timeline-content li {
 	margin-bottom: 10px;
 }
  .timeline-content .cd-read-more, 
  .timeline-content .timeline-date {
    font-size: 20px;
    font-weight: bold;
  }
}
@media only screen and (min-width: 1170px) {
  .timeline-content {
    margin-left: 0;
    padding: 1.6em;
    width: 45%;
    border-left: 3px solid #ced6da;
  }
  .timeline-content::before {
    top: 24px;
    left: 100%;
    border-color: transparent;
    border-left-color: #f7f7f7;
  }
  .timeline-content .cd-read-more {
    float: left;
  }
  .timeline-content .timeline-date {
    position: absolute;
    width: 100%;
    left: 122%;
    top: 6px;
    font-size: 24px;
    margin: 0;
  }
  .timeline-block:nth-child(even) .timeline-content {
    float: right;
    border-right: 3px solid #d7d4dd;
    border-left: none;
  }
  .timeline-block:nth-child(even) .timeline-content::before {
    top: 24px;
    left: auto;
    right: 100%;
    border-color: transparent;
    border-right-color: #f7f7f7;
  }
  .timeline-block:nth-child(even) .timeline-content .cd-read-more {
    float: right;
  }
  .timeline-block:nth-child(even) .timeline-content .timeline-date {
    left: auto;
    right: 122%;
    text-align: right;
  }
  .timeline-content.is-hidden {
  	opacity: 0;
  	transition: all 0.3s ease 0.3S;
  	-webkit-animation: cd-bounce-2 0.6s;
    -moz-animation: cd-bounce-2 0.6s;
    animation: cd-bounce-2 0.6s;
    
  }
  .timeline-content.bounce-in {
  	opacity: 1;
    -webkit-animation: cd-bounce-2-inverse 0.6s;
    -moz-animation: cd-bounce-2-inverse 0.6s;
    animation: cd-bounce-2-inverse 0.6s;
  }
}
/* inverse bounce effect on even content blocks */
/*@media only screen and (min-width: 1170px) {
  
  .timeline-block:nth-child(even) .timeline-content.bounce-in {
    -webkit-animation: cd-bounce-2-inverse 0.6s;
    -moz-animation: cd-bounce-2-inverse 0.6s;
    animation: cd-bounce-2-inverse 0.6s;
  }
}*/
@-webkit-keyframes cd-bounce-2 {
  0% {
    opacity: 1;
    -webkit-transform: translateY(-100px);
  }
  60% {
    opacity: 0.4;
    -webkit-transform: translateY(20px);
  }
  100% {
    -webkit-transform: translateY(0);
  }
}
@-moz-keyframes cd-bounce-2 {
  0% {
    opacity: 1;
    -moz-transform: translateY(-100px);
  }
  60% {
    opacity: 0.4;
    -moz-transform: translateY(20px);
  }
  100% {
    -moz-transform: translateY(0);
  }
}
@keyframes cd-bounce-2 {
  0% {
    opacity: 1;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px);
  }

  100% {
  	opacity: 0;
    -webkit-transform: translateY(100px);
    -moz-transform: translateY(100px);
    -ms-transform: translateY(100px);
    -o-transform: translateY(100px);
    transform: translateY(100px);
  }
}
@-webkit-keyframes cd-bounce-2-inverse {
  0% {
    opacity: 0;
    -webkit-transform: translateY(100px);
  }
  60% {
    opacity: 1;
    -webkit-transform: translateY(-20px);
  }
  100% {
    -webkit-transform: translateY(0);
  }
}
@-moz-keyframes cd-bounce-2-inverse {
  0% {
    opacity: 0;
    -moz-transform: translateY(100px);
  }
  60% {
    opacity: 1;
    -moz-transform: translateY(-20px);
  }
  100% {
    -moz-transform: translateY(0);
  }
}
@keyframes cd-bounce-2-inverse {
  0% {
    opacity: 0;
    -webkit-transform: translateY(100px);
    -moz-transform: translateY(100px);
    -ms-transform: translateY(100px);
    -o-transform: translateY(100px);
    transform: translateY(100px);
  }
  60% {
    opacity: 1;
    -webkit-transform: translateY(-20px);
    -moz-transform: translateY(-20px);
    -ms-transform: translateY(-20px);
    -o-transform: translateY(-20px);
    transform: translateY(-20px);
  }
  100% {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateX(0);
  }
}
/*月嫂列表页*/
.yuesao-list {
	margin-bottom: 80px;
}
.yuesao .media {
	background: #f7f7f7;
	padding: 30px 15px;
	border-radius: 8px;
	margin-top: 30px;
	transition: all ease-in-out 0.3s;
	overflow:visible;
	z-index: 9;

}
.yuesao-list .media:hover {
	box-shadow: 0px 0px 8px rgba(0,0,0,0.3);
/*	transform: translateY(-3px);*/
} 
.yuesao .media-left{
	   width: 20%;
}
.yuesao .media-left .cell {
	width: 100%;
	padding-top: 100%;
	margin-bottom: 0;
	transform: none;
}
.yuesao .media-heading{
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px dashed #ddd;	
}
.yuesao .media-body{
	text-align: left;
	padding-left: 15px;
	overflow:visible;
}

.label_list .label {

	background: #f79226;
	font-size: 13px;
	font-weight: 100;
	position: relative;
	display: inline-block;
	
}

.label_list {
	border-top: 1px dashed #ccc;
	margin-top: 15px;
	padding-top: 15px;
	line-height: 2;
}
.yuesao-list nav {
	margin-top: 30px;
}
.label_list .label .glyphicon-ok{
	margin-right:5px;
	border-radius:50%;
	background:#fff;
	color: #87c80c;
	padding: 1px;
}
.label_list .label.no{
	background:#ddd;
	}
.label_list .label.no .glyphicon-ok{
	background:#eee;
	color: #ddd
	}
.pagination li> a:hover, .yuesao-list .pagination li> a:focus {
	color:#e35899;
}
.pagination > .active > a, 
.pagination > .active > a:hover, 
.pagination > .active > a:focus {
	background: #f193bf;
}
.label_security {
	border: medium none;
	color: #999;
	float: right;
	font-size: 16px;
	margin: -15px 0 0;
	padding: 0;
}
.label_security .label{
	border-radius: 50%;
	display: inline-block;
	height: 47px;
	padding: 10px 5px;
	text-align: center;
	white-space: normal;
	width: 47px;
	font-size: 12px;
	letter-spacing: 1px;
	line-height: 14px;
	font-weight: 100;
	position: relative;
	vertical-align: m;
	}
.label_security .label:nth-child(1){
	background-color: #6a952c;
	}
.label_security .label:nth-child(2){
	background-color: #46956d;
	}
.label_security .label:nth-child(3){
	background-color: #46958e;
	}
.label_security .label:nth-child(4){
	background-color: #468095;
	}
.label_security .label:nth-child(5){
	background-color: #a35297;
	}
.label_security .label:nth-child(6){
	background-color: #b6577a;
	}
	
.label .popover{
	top: 100%;
	color: #333;
	width: 215px;
	left: -60px;
	transition: opacity 0.3s linear 0s;
	display: block;
	visibility: hidden;
	opacity: 0;
	z-index: 10;
}

.label_security .label .popover{ 
	left: -83px;
}

.label:hover .popover{
	opacity: 1;
	visibility: visible;
	}

.level {
	border: 2px solid #e3277f;
	background: rgba(255,255,255,0.5);
	border-radius: 5px;
	color: #e3277f;
	display: block;
	font-size: 30px;
	height: 50px;
	line-height: 42px;
	margin: -15px auto auto;
	-webkit-transform: rotate(-15deg);
	transform: rotate(-15deg);
	width: 100px;
}
.senior{
	border-color:#e3272b;
	color: #e3272b;
}
.super{
	border-color:#e32796;
	color: #e32796;
}
.expert{
	border-color:#e36527;
	color: #e36527;
}
.level.vip {
	border-color:#e39e27;
	color: #e39e27;
}
/*右侧文字列表*/
.panel-right{
	 margin-top: 30px;
	 border-radius: 8px;
	 background: #FFFFFF;
	 border: none;
}
.panel-right .panel-heading {
	background: #ededed;
	text-align: left;
}
.panel-right .panel-heading .panel-title{
	font-weight: 700;
}
.panel-right .panel-body {
	padding: 12px 0;
}
.panel-right .list-group{
	margin-bottom: 0;
}
.panel-right .list-group-item:hover {
	color: #f79226;
}
.yuesao-content {
	background: #f7f7f7;
	border-radius: 8px;
	/*box-shadow: 0 0px 4px rgba(0,0,0,0.25);
	padding: 20px;
	margin-top: 50px;*/
}

.yuesao-content .carousel-control.left, .yuesao-content .carousel-control.right{
	background: none;
	width:5%;
	color:#ddd
}
.yuesao-content .yuesao_detail{
	text-align: left;
	padding:30px;
	line-height: 1.8;
}
.gallery-content{
	line-height: 2;
    padding: 30px 30px 0;
} 

.yuesao-content .cell {
	margin: 5% auto;
}
.table_02 {
	background: #ebeced none repeat scroll 0 0;
    border: 10px solid #ebeced;
}
.table_02 tbody tr > th, 
.table_02 tbody tr > td{
	margin-top: 25px;
	border-top: none;
}
.table_02 > tbody th{
	text-align: right;
}
.table_02> tbody tr td {
	color: #f79226;
}
.pager li > a {
	border: none;
}
.pager li > a:hover {
	box-shadow: 0 0 3px rgba(0,0,0,.25);
	background: #fff;
	transform:scale(1.1);
	transition: all 0.2s ease;
}
.evaluate-list {
	overflow: visible;
}
.evaluate-list .date{
	color: #666;
}
.evaluate-list .name{
	width: auto;
}
.evaluate-list .evaluate_list_img {
	position: relative;
	}
.evaluate-list .col-xs-2 {
	position: initial;
	}

.evaluate-list .thumbnail {
	margin-bottom: 15px;
	transition: all 0.2s ease;
	/*background-color: #f7f7f7;*/
	height: 110px;
	float: left;
	padding: 0px;
	width: 100%;
	overflow: hidden;
}
.evaluate-list .thumbnail .evaluate_img_big {
	display: none;
	}
.evaluate-list .thumbnail:hover .evaluate_img_big {
	display: block;
	position: absolute;
	bottom: 100%;
	left: 20%;
	padding: 5px;
	background: #fff;
	z-index: 999;
	box-shadow: 0 0 5px rgba(0,0,0,.25);
	}
.evaluate-list .thumbnail:hover {
	transition: all 0.2s ease;
}

/*.evaluate-list .thumbnail:hover img{
	position: absolute;
	top: -100%;
	left: 20%;
	display: block;
	max-width: 80%;
	padding: 5px;
	background: #fff;
	z-index: 999;
	box-shadow: 0 0 5px rgba(0,0,0,.25);
	}*/
.evaluate-list .thumbnail > span{
	width: 100%;
	height: 230px;
	overflow: hidden;
	display: block;
}

.evaluate-list .thumbnail .evaluate_img_small{
  display: block;
  max-width: 100%;
  height:auto;
}

.evaluate-list .caption {
	padding: 15px;
}
.evaluate-list .caption p{
	height: 114px;
	overflow: hidden;
	text-overflow: ellipsis;
	line-height: 1.8;
}
.evaluate-list .caption footer{
	color: #999;
	font-size: 14px;
}
.evaluate-list .pagination li > a {
	background: #fefefe;
}
.evaluate-list .pagination > .active > a, 
.evaluate-list .pagination > .active > a:hover, 
.evaluate-list .pagination > .active > a:focus{
	background: #f193bf;
}
.evaluate-content {
	margin-top: 30px;
	padding: 30px 30px 30px;
	background: #f7f7f7;
	line-height: 2;
	border-radius: 8px;
	}
.evaluate-content .name{
	}
.evaluate-content .star{
	float: left;
}

.gallery {
	margin-bottom:5px;
	text-align: left;
}
.gallery .pic-box {
	position:relative;
	z-index:1;
	height:470px;
	overflow:hidden;
	text-align:center;
}

.gallery .thumb {
	width:530px;
	padding:10px;
	overflow:hidden;
	text-align:center;
}
.gallery .carousel-control.left, .gallery .carousel-control.right{
	background: none;
}
.gallery .thumb-list {
	position: relative;
	bottom:0;
	margin-left: -50%;
	width: 100%;
	min-height: 80px;
	display: inline-block;
}


.gallery .thumb-list li {
	background:transparent;
	list-style:none;
	float:left;
	margin:10px 5px;
	position:relative;
	text-indent:0;
	width: auto;
	height: auto;
}
.gallery .thumb-list li img {
	width:70px;
	height:70px;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	border:1px solid #ddd;
	overflow:hidden;
	padding:5px;
	border-radius: 5px;
}

.gallery .thumb-list li.active img, .gallery .thumb-list li.active img:hover {
	border-color:#ec4370;
}
.gallery .thumb-list .caret{
	border-bottom: 4px dashed #ec4370;
	border-top: medium none;
	left: 40%;
	position: absolute;
	top: -4px;
	display: none;
}
.gallery .thumb-list .active .caret{
	display: block;
	}
.evaluate_detail {
	/*border: 1px solid #fdaec6;
	padding: 15px;
	margin-left: -15px;
	margin-right: -15px;*/
	border-radius: 8px;
	margin-top: 15px;
	
}
/*單頁*/
.liststyle01 {
	margin-bottom: 80px;
}
.liststyle01 .animation_block {
	font-weight: bold
}
.animation_block{
	position: relative;
	display: inline-block;
	margin-bottom: 40px;
}
.animation_block_content {
	display: inline;
}
.liststyle01 .animation_block_content, .liststyle02 .animation_block_content{
	background:#e2e8e8; 
	border-radius: 8px; 
	padding: 15px 15px; 
	text-align: left;
	display: inline-block;
}


.liststyle01 .animation_block_content{
	padding-right: 76px;
}
.animation_img {
	bottom: 28%;
	float: right;
	position: absolute;
	right: 1%;
}
.liststyle01 .animation_img {
	float: right;
	position: absolute;
	right: 0%;
	top: 7%;
	transform: rotate(15deg);
}
.animation_block_content span{
	border:2px solid #d91463;
	color: #d91463;
	padding:0 8px ;
	margin: 0 8px;
}
.animation_block_content em{
	/*border:2px solid #d91463;*/
	color: #d91463;
	padding:0 8px ;
	margin: 0 8px;
	font-style: normal;
}


.animation_block_content.bounce-in img {
    opacity: 1;
    -webkit-animation: cd-bounce-1 0.6s;
    -moz-animation: cd-bounce-1 0.6s;
    animation: cd-bounce-1 0.6s;
  }
  
  
.animation_block_content.is-hidden, .animation_img.is-hidden {
    opacity: 0;
  }
 .animation_block_content.is-hidden {
 	 transition: all 0.3s ease 0s;
 } 
 .animation_block_content.bounce-in {
 	opacity: 1;
    -webkit-animation: 2s cd-bounce-3 0s;
    -moz-animation:  2s cd-bounce-3 0s;
    animation: 2s cd-bounce-3 0s;
    transition: all 2s ease 0s;
 }
  
.animation_img.bounce-in {
  	opacity: 1;
    -webkit-animation: 2s ease 0s normal none 1 running cd-bounce-1-inverse;
    -moz-animation: 2s ease 0s normal none 1 running cd-bounce-1-inverse;
    animation: 2s ease 0s normal none 1 running cd-bounce-1-inverse;
  }
 @-webkit-keyframes cd-bounce-1-inverse {
  60% {
     opacity: 0;
    -webkit-transform: scale(1.5);
  }
  65% {
     opacity: 0.5;
    -webkit-transform: scale(1.5);
  }
  100% {
  	opacity: 1;
    -webkit-transform: scale(1);
  }
}
@-moz-keyframes cd-bounce-1-inverse {
  0% {
    opacity: 0;
    -moz-transform: scale(1.5);
  }
  60% {
     opacity: 0;
    -moz-transform: scale(1.5);
  }
   65% {
     opacity: 0.5;
    -moz-transform: scale(1.5);
  }
  100% {
  	opacity: 1;
    -moz-transform: scale(1);
  }
}


@keyframes cd-bounce-1-inverse {
  0% {
    opacity: 0;

  }
  60% {
     opacity: 0;
    -webkit-transform: scale(2);
    -moz-transform: scale(2);
    -ms-transform: scale(2);
    -o-transform: scale(2);
    transform: scale(2);
  }
  65% {
     opacity: 0.5;
    -webkit-transform: scale(1.5);
    -moz-transform: scale(1.5);
    -ms-transform: scale(1.5);
    -o-transform: scale(1.5);
    transform: scale(1.5);
  }
  100% {
  	opacity: 1;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
}
@-webkit-keyframes cd-bounce-3 {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100%);
  }
  60% {
    opacity: 1;
    -webkit-transform: translateX(50px);
  }
  100% {
    -webkit-transform: translateX(0);
  }
}
@-moz-keyframes cd-bounce-3 {
  0% {
    opacity: 0;
    -moz-transform: translateX(-100%);
  }
  60% {
    opacity: 1;
    -moz-transform: translateX(50px);
  }
  100% {
    -moz-transform: translateX(0);
  }
}
@keyframes cd-bounce-3 {
  0% {
    opacity: 0;
    -webkit-transform: translate(-100%);
    -moz-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    -o-transform: translateX(-100%);
    transform: translateX(-100%);
  }

  60% {
  	opacity: 1;
    -webkit-transform: translateX(50px);
    -moz-transform: translateX(50px);
    -ms-transform: translateX(50px);
    -o-transform: translateX(50px);
    transform: translateX(50px);
  }
  100% {
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    -ms-transform: translateX(0px);
    -o-transform: translateX(0px);
    transform: translateX(0px);
  }
}
.rate .rate_list {
	display: inline-block;
	padding: 10px 15px;
}
.rate .rate_list:hover {
	background: #eee;
}
.rate .rate_list-left {
	padding-left: 0;
	padding-right: 15px;
}
.rate .rate_list-left img{
	width: 100%;
}

.rate .rate_list-body {
	text-align: left;
    overflow: hidden;
	line-height: 1.8;
	font-size: 14px;
}

.rate .rate_list-body a:link, .rate .rate_list-body a:visited {
	color: #666;
}
.rate .more {
	background: #ddd;
}
.eva_rate .panel-body, .yuesao-content .panel-body{
	padding: 15px;
}
.evaluate_eva_list .panel-body{
	padding: 0;
}
.eva_rate .rate_list, .yuesao-content .rate_list {
	margin: 10px 0;
	background: #fff;
	border-radius: 8px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
} 
.yuesao-content .rate_list {
	margin: 5px 0;
}
.eva_rate .panel-heading {
	background: #ededed;
}
.evaluate_eva_list {
	margin-top: 20px;
}
.evaluate_eva_list .rate_list {
	padding: 15px;
	background: #FFFFFF;
}
.evaluate_eva_list .rate_list .rate_list-left{
	padding-top: 5px;
}
.evaluate_eva_list .rate_list-body{
	font-size: 16px;
	height: 126px;
}
.evaluate_eva_list .date{
	font-size: 14px;
	color: #888;
	margin-bottom: 5px;
}

/*搜索*/
.search-wrapper{
	background: #e0e0e0;
	height: 66px;
	padding: 15px 0;
}
.search-wrapper .search-menu {
	margin-bottom: 0;
	text-align: left;
}
.search-wrapper .search-menu .btn-default, .search-btn {
  background-color: #e3277f;
  border-color: #e3277f;
  color: #fff;
  font-size: 16px;
  padding-left: 25px;
  padding-right: 25px;
}
.search-btn {
	border-radius: 22px;
	font-weight: bold;
	font-size: 18px;
	padding-left: 35px;
  padding-right: 35px;
  margin-bottom: 50px;
	}
	
.search-btn:hover, .search-btn:focus{
	color: #fff;
	}
.search-filter {
	padding: 0 15px;
}
.search-filter legend {
	margin-bottom: 10px;
	background: #e3e3e3;
	font-size: 15px;
	padding-left: 15px;
	}
.search-filter fieldset{
	padding: 5px 0 8px;
}
.search-filter .field {
	padding: 0 15px;
}

.search-filter .field label input {
	margin-right: 5px;
}
.search-filter .field label {
	margin-right: 10px;
}

.search-field-wraper {
	background: #f1f3f2;
	border-radius: 17px;
	display: inline-block;
	padding: 6px 6px 6px 15px;
	box-shadow: inset 0px 2px 1px rgba(0,0,0,.2);
}

.search-field{
	text-align: right;
}
.searchinput {
	border: none;
	background: transparent;
}
.searchbutton{
	border: none;
	background: transparent;
	color: #e3277f;
	font-size: 16px;
}

.search-content {
	width: 200%;
}
/*优秀月嫂*/
.recommend_yuesao .cell{
	width:100%;
	padding-top: 100%;
}
.recommend_yuesao .cell h2 {
	font-size: 22px;
}
.recommend_yuesao .panel-body{
	padding-top: 25px;
	padding-left:10px;
	padding-right: 10px;
}

/*预约*/
.yuesao .appoint-kalendar {
	margin: 0;
}

.yuesao .appoint-kalendar .panel-body{
	position: relative;
	padding: 15px 20px;
}
.kalendar {
	background: #fff;
	color: #6c808f;
	padding: 15px 0;
}

.kalendar #years{
	margin: 0 auto 20px;
}
.kalendar #years a{
	display: block;
	}
.kalendar #date-inner-text{
	color: #e3277f;
	font-weight: bold;
}

.kalendar .carousel-inner {
	text-align: center;
}

.kalendar table {
	width: 100%;
}

.kalendar table tr th, .kalendar table tr td {
	width: 12.5%;
}

.kalendar table tr td {
	line-height: 46px;
	position: relative;
}
.kalendar table th{
	text-align: center;
}
.kalendar table thead tr:first-of-type th:first-of-type, 
.kalendar table thead tr:first-of-type th:last-of-type{
	color: #f2766c;
}

.kalendar table tbody th{
	font-weight: normal;
}
.kalendar table th.weeks {
	color: #9baebc;
	font-weight: 200;
	text-transform: Uppercase;
	padding-bottom: 12px;
}
.kalendar a:link, 
.kalendar a:visited{
	color: #afafaf;
}
.kalendar .today{
	color: #e3277f;
}
.kalendar table tr td span{
	display: block;
	font-size: 14px;
	font-weight: 100;
	line-height: 1.2;
	margin-top: -10px;
}

.kalendar .old-day, .kalendar .old-day, 
.kalendar .future-day, .kalendar .future-day{
	opacity: 0.5;
}
.kalendar .day:hover {
	color:#e3277f ;
	background-color:#eeeeee; 
}

.day .date {
  display: inline-block;
  font-size: 14px;
  position: relative;
}
.day a.active .date {
  color: #fff;
  margin-top: 23px;
}
.kalendar .day a.active:hover {
	color: #fff;
	}
.swipe-wrap {
    overflow: hidden;
    position: relative;
    margin:0;
    padding:0;
}

.swipe-wrap > li {
    margin:0;
    padding:0;
    float: left;
    width: 100%;
    position: relative;
    list-style: none;
}

.swipe-wrap .swipe-item {
    float: left;
    width: 100%;
    position: relative;
}
.yuesao-content .evaluate-content {
	margin-top: 0;
}
.yuesao-content .panel {
	margin-top: 0;
	margin-bottom: 0;
}
.eva_head {
	font-weight: bold;
	margin-bottom: 5px;	
}
.li_summary {
	margin-top: 20px;
}
.li_summary dl{
	margin-bottom: 60px;
	layout-flow: 48px;
	border-radius: 8px;
	min-height: 270px;
	background: #fafbfc;
	border-radius: 8px;
	overflow: hidden;
}
.li_summary dt {
	margin-bottom: 15px;
	font-size: 32px;
	font-weight:normal;
	color:#fff;
	letter-spacing: 5px;
	background: #aaa;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
}
.li_summary dd {
	line-height: 42px;
	font-size: 20px;
	padding-left: 30px;
	padding-right: 30px;
}
.section11 {
	height: auto;
}
.zixunli dl {
	line-height: 60px; 
	font-size: 26px;
	}
.zixunli dt, .zixunli h2 {
	margin-top: 60px;
	font-size: 52px; 
	letter-spacing: 8px; 
	font-weight: 100;
	margin-bottom: 25px;
	text-align: left;
}

.zixunli dd {
	line-height:1.8em;
}
.zixunli p {
	font-size: 16px;
	line-height:1.8em;
}
.zixunli ul{
	padding-left: 0;
}
.zixunli li{
	font-size: 20px;
	list-style: none;
	line-height:1.8em;	
}

